# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = python-pillow-heif-docs
pkgbase = python-pillow-heif
xdata = pkgtype=split
pkgver = 1.6.0-1
pkgdesc = Developer documentation for python-pillow-heif
url = https://github.com/bigcat88/pillow_heif
builddate = 1788193646
packager = Robin Candau <antiz@archlinux.org>
size = 5399364
arch = x86_64
license = BSD-3-Clause
makedepend = git
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-sphinx-issues
makedepend = python-sphinx_rtd_theme
makedepend = python-wheel
checkdepend = python-defusedxml
checkdepend = python-pytest
